
Grupo 1 B - Feature #4123

Feature # 3754 (New): Etapa 1 (Diseño)

Feature # 3898 (New): Programación

GUI

09/08/2024 05:23 PM - martin castillo

Status: New Start date: 09/10/2024

Priority: Normal Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2024 08:53 AM - martin castillo

- Due date changed from 09/27/2024 to 09/13/2024

- % Done changed from 30 to 100

#2 - 09/24/2024 09:11 AM - martin castillo

- Start date changed from 09/03/2024 to 09/10/2024
